BODY, TD, P {
		font-family : "Verdana, Arial, Helvetica, sans-serif";
		font-size : 10pt;
		color : Black;
	}

A {
		text-decoration: none;
		color: #3366ff;
	}

A:Hover {
		text-decoration: none;
		color: red;
	}

B {
		font-family : Verdana, Arial, sans-serif;
		font-size : 11pt;
		font-weight : bold;
	}

P {
		margin-left : 10px;
		margin-right : px;
	}

.small {
		font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 7pt;
		font-style : none;
	}

.smallw {
		font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 7pt;
		font-style : none;
		color : White;
	}
.button {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12px;
		font-weight : bold;
		color : White;
	}
